Subject: [OPSAWG] Request a slot in OPSAWG at Orlando: draft-asai-vmm-mib

From: Hirochika Asai <[email-masked]>
Date: Wed, 27 Feb 2013 10:45:18 +0900

Dear OPSAWG chairs and folks,

We, the authors of draft-schoenw-opsawg-vm-mib-01 and draft-asai-vmm-mib-01,
had worked on merging our conflicting proposals, and submitted a joint proposal
as follows: <http://tools.ietf.org/html/draft-asai-vmm-mib-02>.

We would like to request a slot in OPSAWG at Orlando to discuss whether this
document is eligible for a WG document to be standardized there.

Could you please allocate a slot for us?

Thank you.
Hirochika

-- 
Hirochika Asai <[email-masked]>, The University of Tokyo